### Method

# GtkVnc Display set_allow_resize

#### Declaration [src]

    void
    vnc_display_set_allow_resize (
      VncDisplay* obj,
      gboolean enable
    )

#### Description [src]

Set whether changes in the widget size will be translated into requests to resize the remote desktop. Resizing of the remote desktop is not guaranteed to be honoured by servers, but when it is, it will avoid the need to do scaling.

Sets property | `GtkVnc.Display:allow-resize`

#### Parameters

`enable`

  Type: `gboolean`

  TRUE to allow the desktop resize, FALSE otherwise.